Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:20:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Team
I received an email that my shipment is delivered
But I didn't receive anything
I checked the application it said that the shipment delivered to the
customer today at 6:03 PM as attached
Where is my shipment
I need my shipment

On Sat, Aug 28, 2021 at 14:30 Babyshop <[email-masked]> wrote:

> Order number 8291221090 has been shipped.
> 
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Clothing
> <https://www.babyshopstores.com/kw/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Baby
> Gear
> <https://www.babyshopstores.com/kw/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/kw/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Toys
> <https://www.babyshopstores.com/kw/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.babyshopstores.com/kw/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Doaa Mahjoub, your order number is 8291221090
> <https://www.babyshopstores.com/kw/en/my-account/order/8291221090?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
>
> The tracking number is FP0828210003810.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0828210003810&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Abdulkader Almursal*
> building 25- first floor- apartment 2
> Hawally, Kuwait
> Mobile: +965 66474938
> Payment Method:
>
>
> *Order Details* Consignment Number: 88883001099320210828
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/kw/en/p/162594577?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Printed Sleeveless Bodysuit - Set of 5 *
> Color: Multicolour
> Size: 12-18 mths
> 1
>
> <https://www.babyshopstores.com/kw/en/p/162934931?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Printed Closed Feet Sleepsuit with Long Sleeves - Set of 3 *
> Color: Multicolour
> Size: 12-18 mths
> 1
>
> <https://www.babyshopstores.com/kw/en/p/162668815?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Giggles Embellished Booties *
> Color: Blue
> Size: Free Size
> 1
>
> <https://www.babyshopstores.com/kw/en/p/163175053?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Assorted 3-Piece Sleepsuit with Long Sleeves *
> Color: Multicolour
> Size: 12-18 mths
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3036500